## m17n-contrib 1.1.11

=== debian/changelog ===
m17n-contrib (1.1.11-1) unstable; urgency=low

  * New upstream release 1.1.11.
  * Update Standards-Version to Debian Policy 3.8.4. (No changes)
  * Upstream has included German translation (Closes: #546563).
  * debian/control:
      - Add ${misc:Depends}.
      - DM-Upload-Allowed: yes.
  * debian/copyright: add new authors/copyrights
  * debian/source/format: 3.0 (quilt)

 -- Harshula Jayasuriya <harshula@gmail.com>  Fri, 25 Jun 2010 14:10:13 +1000

m17n-contrib (1.1.10-1) unstable; urgency=low

  * New upstream release 1.1.10.
  * Update Standards-Version to Debian Policy 3.8.2. (No changes)
  * debian/control: add versioned Depends.
  * debian/copyright: specify the version of the license file.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 01 Aug 2009 23:55:15 +1000

m17n-contrib (1.1.9-1) unstable; urgency=low

  * New upstream release 1.1.9.
  * Update Standards-Version to Debian Policy 3.8.1. (No changes)
  * debian/control: add "Build-Depends-Indep" as instructed by Lintian.
  * debian/copyright: add the string "Copyright" as instructed by Lintian.
  * debian/rules: replace dh_clean -k with dh_prep.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 05 Apr 2009 13:18:24 +1000

m17n-contrib (1.1.8-1) unstable; urgency=low

  * New upstream release 1.1.8.
  * Update debian/copyright.
  * Update debian/rules - introduce $(CROSS).

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 21 Dec 2008 17:20:58 +1100

m17n-contrib (1.1.7-1) unstable; urgency=low

  * New upstream release 1.1.7 (Closes: #482019).
  * Update Standards-Version to Debian Policy 3.8.0. (No changes)
  * debian/control: changed to Section: utils.
  * Update description (Closes: #474216).
  * Updated to debhelper 7.
  * Update debian/copyright.

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 22 Jul 2008 00:32:53 +1000

m17n-contrib (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to Debian Policy 3.7.3 (No changes).
  * Update debian/control - make Homepage a real field.
  * Update debian/copyright.
  * Update debian/rules
        - no need to set execute bits for tbl2mim.awk.
        - move make commands from binary-arch to binary-indep target.
  * Fix the watch file. (Closes: #450207)

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 13 Jan 2008 17:43:38 +1100

m17n-contrib (1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 26 Jul 2007 02:07:34 +1000

m17n-contrib (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #428126)

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 27 May 2007 04:08:15 +1000
