=== debian/control ===
Source: m17n-contrib
Section: utils
Priority: optional
Maintainer: Harshula Jayasuriya <harshula@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: autotools-dev, m17n-db (>= 1.5.0)
Standards-Version: 3.8.4
Homepage: http://www.m17n.org/

Package: m17n-contrib
Architecture: all
Depends: ${misc:Depends}, libm17n-0 (>= 1.5.0), m17n-db (>= 1.5.0)
Suggests: gawk
Description: a multilingual text processing library - contributed database
 The m17n library is a multilingual text processing library for the C
 language.  This library has following features:
  - The m17n library is an open source software.
  - The m17n library for any Linux/Unix applications.
  - The m17n library realizes multilingualization of many aspects of
    applications.
  - The m17n library represents multilingual text as an object named
    M-text.  M-text is a string with attributes called text properties,
    and designed to substitute for string in C.  Text properties carry any
    information required to input, display and edit the text.
  - The m17n library  supports functions to handle M-texts.
 .
 m17n is an abbreviation of Multilingualization.
 .
 This package contains the database files contributed by the community and
 used by m17n-lib.
