## m17n-contrib 1.1.12

=== debian/changelog ===
m17n-contrib (1.1.12-2) unstable; urgency=low

  * debian/control: break circular dependency as described in Bug #604926.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 05 Feb 2011 22:59:39 +1100

m17n-contrib (1.1.12-1) unstable; urgency=low

  * New upstream release 1.1.12.
  * Update Standards-Version to Debian Policy 3.9.1. (No changes)
  * debian/copyright: add new authors/copyrights.

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 23 Nov 2010 01:21:21 +1100
