=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: autotools-dev, m17n-db (>= 1.5.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.m17n.org/
 
 Package: m17n-contrib
 Architecture: all
-Depends: ${misc:Depends}, libm17n-0 (>= 1.5.0), m17n-db (>= 1.5.0)
+Depends: ${misc:Depends}, m17n-db (>= 1.5.0)
+Recommends: libm17n-0 (>= 1.5.0)
 Suggests: gawk
 Description: a multilingual text processing library - contributed database
  The m17n library is a multilingual text processing library for the C
