## m17n-contrib 1.1.13

=== debian/changelog ===
m17n-contrib (1.1.13-2) unstable; urgency=low

  * Update maintainer email address.
  * Update Standards-Version to Debian Policy 3.9.3. (No changes)
  * Fix debian-rules-missing-recommended-target.

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 14 Apr 2012 21:00:48 +1000

m17n-contrib (1.1.13-1) unstable; urgency=low

  * New upstream release 1.1.13.
  * Update Standards-Version to Debian Policy 3.9.2. (No changes)
  * debian/control:
      - Fix description-synopsis-starts-with-article
      - Need to depend on m17n-db 1.6.3 because there's file conflict in 1.6.2.
  * debian/copyright: add new authors/copyrights.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 15 Oct 2011 00:57:35 +1100
