=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: m17n-contrib
 Section: utils
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@gmail.com>
+Maintainer: Harshula Jayasuriya <harshula@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: autotools-dev, m17n-db (>= 1.5.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.m17n.org/
 
 Package: m17n-contrib
 Architecture: all
-Depends: ${misc:Depends}, m17n-db (>= 1.5.0)
-Recommends: libm17n-0 (>= 1.5.0)
+Depends: ${misc:Depends}, m17n-db (>= 1.6.3)
+Recommends: libm17n-0 (>= 1.6.3)
 Suggests: gawk
-Description: a multilingual text processing library - contributed database
+Description: multilingual text processing library - contributed database
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
   - The m17n library is an open source software.
