=== debian/watch ===
version=3

http://www.m17n.org/m17n-lib-en/download.html ../m17n-lib-download/m17n-contrib-(.*)\.tar\.gz
