=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: autotools-dev, m17n-db (>= 1.5.0)
 Standards-Version: 3.9.3
-Homepage: http://www.m17n.org/
+Homepage: http://www.nongnu.org/m17n/
 
 Package: m17n-contrib
 Architecture: all
