=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,9 @@
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info
+
+build-arch: build
+build-indep: build
 
 build: build-stamp
